<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/8/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 08 Mar 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:35:59 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:35:59 AM</microblog:localTime>
		<item>
			<description>Facebook Is AOLifying the Internet--and That Sucks.</description>
			<link>http://r2.ly/b7dc</link>
			<pubDate>Wed, 09 Mar 2011 01:06:09 GMT</pubDate>
			<guid>http://r2.ly/b7dc</guid>
			<microblog:linkFull>http://gizmodo.com/#!5779867</microblog:linkFull>
			<microblog:readCount>1119</microblog:readCount>
			</item>
		<item>
			<description>Why my friends hate Google Voice.</description>
			<link>http://r2.ly/b7cz</link>
			<pubDate>Wed, 09 Mar 2011 00:48:45 GMT</pubDate>
			<guid>http://r2.ly/b7cz</guid>
			<microblog:linkFull>http://www.cnet.com/8301-17918_1-20040294-85.html?part=rss&amp;subj=news&amp;tag=2547-1_3-0-20</microblog:linkFull>
			<microblog:readCount>800</microblog:readCount>
			</item>
		<item>
			<description>Murder on Blake Street in Berkeley. This what a hyperlocal blog reports on.</description>
			<link>http://r2.ly/b7ce</link>
			<pubDate>Tue, 08 Mar 2011 23:32:03 GMT</pubDate>
			<guid>http://r2.ly/b7ce</guid>
			<microblog:linkFull>http://www.berkeleyside.com/2011/03/08/murder-on-blake-street/</microblog:linkFull>
			<microblog:readCount>311</microblog:readCount>
			</item>
		<item>
			<description>Krugman on the blogs he reads.</description>
			<link>http://r2.ly/b7cc</link>
			<pubDate>Tue, 08 Mar 2011 23:17:58 GMT</pubDate>
			<guid>http://r2.ly/b7cc</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2011/03/08/other-stuff-i-read/</microblog:linkFull>
			<microblog:readCount>805</microblog:readCount>
			</item>
		<item>
			<description>SXSW 2011 Influencers Guide.</description>
			<link>http://r2.ly/bcfm</link>
			<pubDate>Tue, 08 Mar 2011 21:03:30 GMT</pubDate>
			<guid>http://r2.ly/bcfm</guid>
			<microblog:linkFull>http://socmetrics.com/sxsw</microblog:linkFull>
			<microblog:readCount>800</microblog:readCount>
			</item>
		<item>
			<description>51 hours left to live.</description>
			<link>http://r2.ly/di7j</link>
			<pubDate>Tue, 08 Mar 2011 20:46:05 GMT</pubDate>
			<guid>http://r2.ly/di7j</guid>
			<microblog:linkFull>http://www.reddit.com/r/IAmA/comments/fy6yz/51_hours_left_to_live/</microblog:linkFull>
			<microblog:readCount>788</microblog:readCount>
			</item>
		<item>
			<description>Facebook cited in 20% of US divorces.</description>
			<link>http://r2.ly/8gvr</link>
			<pubDate>Tue, 08 Mar 2011 19:02:46 GMT</pubDate>
			<guid>http://r2.ly/8gvr</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2011/mar/08/facebook-us-divorces</microblog:linkFull>
			<microblog:readCount>1133</microblog:readCount>
			</item>
		<item>
			<description>Where Your Blog Went Wrong.</description>
			<link>http://r2.ly/7ra2</link>
			<pubDate>Tue, 08 Mar 2011 16:44:42 GMT</pubDate>
			<guid>http://r2.ly/7ra2</guid>
			<microblog:linkFull>http://www.brickmarketing.com/blog/blog-wrong.htm</microblog:linkFull>
			<microblog:readCount>472</microblog:readCount>
			</item>
		<item>
			<description>Top 5 URL Shorteners according to Mediabistro. My favorite is Adjix, and explain why in a comment to their piece.</description>
			<link>http://r2.ly/7qyt</link>
			<pubDate>Tue, 08 Mar 2011 15:37:22 GMT</pubDate>
			<guid>http://r2.ly/7qyt</guid>
			<microblog:linkFull>http://www.mediabistro.com/alltwitter/top-5-url-shorteners-and-3-honorable-mentions_b3988?c=rss</microblog:linkFull>
			<microblog:readCount>332</microblog:readCount>
			</item>
		<item>
			<description>What the NPR exec said about the Tea Party is true.</description>
			<link>http://r2.ly/b5w7</link>
			<pubDate>Tue, 08 Mar 2011 13:59:21 GMT</pubDate>
			<guid>http://r2.ly/b5w7</guid>
			<microblog:linkFull>http://dailycaller.com/2011/03/08/npr-executives-caught-on-tape-bashing-conservatives-and-tea-party-touting-liberals/</microblog:linkFull>
			<microblog:readCount>496</microblog:readCount>
			</item>
		<item>
			<description>Rumor: iOS 4.3 today at 10 AM PT, including WiFi hotspot.</description>
			<link>http://r2.ly/7s6s</link>
			<pubDate>Tue, 08 Mar 2011 13:08:30 GMT</pubDate>
			<guid>http://r2.ly/7s6s</guid>
			<microblog:linkFull>http://www.tuaw.com/2011/03/08/rumor-ios-4-3-today-at-10-am-pt-including-wifi-hotspot/</microblog:linkFull>
			<microblog:readCount>374</microblog:readCount>
			</item>
		<item>
			<description>&apos;Moonwalking With Einstein,&apos; by Joshua Foer - Book Review.</description>
			<link>http://r2.ly/7s2z</link>
			<pubDate>Tue, 08 Mar 2011 11:01:34 GMT</pubDate>
			<guid>http://r2.ly/7s2z</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/03/08/books/08book.html</microblog:linkFull>
			<microblog:readCount>296</microblog:readCount>
			</item>
		<item>
			<description>Top Student Charged With Fixing Grades for Cash.</description>
			<link>http://r2.ly/93pn</link>
			<pubDate>Tue, 08 Mar 2011 10:49:31 GMT</pubDate>
			<guid>http://r2.ly/93pn</guid>
			<microblog:linkFull>http://www.pcworld.com/article/221442/</microblog:linkFull>
			<microblog:readCount>343</microblog:readCount>
			</item>
		<item>
			<description>Collaborative filtering for books, please! :-)</description>
			<link>http://r2.ly/93kg</link>
			<pubDate>Tue, 08 Mar 2011 08:38:08 GMT</pubDate>
			<guid>http://r2.ly/93kg</guid>
			<microblog:linkFull>http://m.paidcontent.org/article/419-whoever-builds-a-good-tool-to-help-us-find-new-books-to-read-will-get-r/</microblog:linkFull>
			<microblog:readCount>386</microblog:readCount>
			</item>
		<item>
			<description>Arab media says Gaddafi looking for exit deal.</description>
			<link>http://r2.ly/93jj</link>
			<pubDate>Tue, 08 Mar 2011 07:02:39 GMT</pubDate>
			<guid>http://r2.ly/93jj</guid>
			<microblog:linkFull>http://uk.reuters.com/article/2011/03/07/libya-congress-idUKLDE72628J20110307</microblog:linkFull>
			<microblog:readCount>398</microblog:readCount>
			</item>
		</channel>
	</rss>
